@charset "utf-8";
/* CSS Document */


/*
miloneri.it main CSS
copyright: Milo Neri, https://miloneri.it 
*/


/* ⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻ */

/* Inter, subsetting: Latin Extended + some special chars */

@font-face {font-family:'Inter';src:local('Inter Italic'), local('Inter-Italic'), url('fonts/inter_v4/subset-Inter-Italic.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-Italic.ttf') format('truetype');font-weight:normal;font-style:italic;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Bold Italic'), local('Inter-BoldItalic'), url('fonts/inter_v4/subset-Inter-BoldItalic.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-BoldItalic.ttf') format('truetype');font-weight:bold;font-style:italic;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Bold'), local('Inter-Bold'), url('fonts/inter_v4/subset-Inter-Bold.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-Bold.ttf') format('truetype');font-weight:bold;font-style:normal;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Light Italic'), local('Inter-LightItalic'), url('fonts/inter_v4/subset-Inter-LightItalic.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-LightItalic.ttf') format('truetype');font-weight:300;font-style:italic;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Light'), local('Inter-Light'), url('fonts/inter_v4/subset-Inter-Light.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-Light.ttf') format('truetype');font-weight:300;font-style:normal;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter SemiBold'), local('Inter-SemiBold'), url('fonts/inter_v4/subset-Inter-SemiBold.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-SemiBold.ttf') format('truetype');font-weight:600;font-style:normal;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Medium'), local('Inter-Medium'), url('fonts/inter_v4/subset-Inter-Medium.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-Medium.ttf') format('truetype');font-weight:500;font-style:normal;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Regular'), local('Inter-Regular'), url('fonts/inter_v4/subset-Inter-Regular.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter SemiBold Italic'), local('Inter-SemiBoldItalic'), url('fonts/inter_v4/subset-Inter-SemiBoldItalic.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-SemiBoldItalic.ttf') format('truetype');font-weight:600;font-style:italic;font-display:swap}
@font-face {font-family:'Inter';src:local('Inter Medium Italic'), local('Inter-MediumItalic'), url('fonts/inter_v4/subset-Inter-MediumItalic.woff2') format('woff2'), url('fonts/inter_v4/subset-Inter-MediumItalic.ttf') format('truetype');font-weight:500;font-style:italic;font-display:swap}





/* ⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻⸻ */



/* colors */